ISCS#FEP - Feature #839

00 FEP-HAODDD
09/17/2020 11:55 AM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: FEP_V3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/17/2020
09/25/2020
100%

50.00 hours
0.00 hour

Description

00FeP-HADOODDOODDOODOOO

00FeP-HAOOOO0OO0OOOOOOOOD)DO
00FeP-HAOOOOOUOOOredisOOOON
00000oooooooooooo

00FepP-HADOOOOOO
00FeP-HADDOOOObugl

History

#1 - 09/17/2020 11:55 AM - pengfei xu

- Due date changed from 09/23/2020 to 09/25/2020

#2 - 09/17/2020 11:55 AM - pengfei xu

- Status changed from New to In Progress

#3 - 09/25/2020 09:49 AM - pengfei xu
- Description updated

- % Done changed from 0 to 80

#4 - 09/25/2020 05:34 PM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
